@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.font-poppins {
    font-family: 'Poppins', sans-serif;
}

/* Menu */
.header-menu > ul > li:hover > a span::before, .header-menu > ul > li.active > a span::before {
    width: 100%;
    opacity: 1;
}
.header-menu > ul > li > a span::before {
    border-bottom: #ed1c24 solid 5px;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 0;
    opacity: 0;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.header-menu > ul > li > a span {
    transition: 0.6s;
    color: #414141 !important;
    display: block;
    height: 100px;
    line-height: 80px;
    padding: 10px 0;
    position: relative;
    z-index: 2;
}

div .header-container .header-menu #main-menu>li {
    padding: 0 20px;
}
div .header-container .header-menu #main-menu>li>a {
    padding: 0;
}
.header-logo-image img {
    width: 350px;
    transition: 0.6s;
}
.slideshow .owl-carousel .owl-stage-outer::after {
    content: '';
    width: 0;
    bottom: 0;
    height: 0;
    border-top: 3em solid transparent;
    border-right: 100vw solid #ffffff;
    left: 0;
    position: absolute;
}
.slider-slideshow-description-texts {
    text-align: left;
    direction: ltr;
}
.btn {
    border-radius: 20%;
}
.text-normal {
    text-transform: none !important;
}
.fcategoryhp, .product-thumb {
    position: relative;
    overflow: hidden;
}
.product-thumb .image {
    position: relative;
}
.product-thumb h4 {
    margin-bottom: 0;
}
.product-thumb h4:hover::before {
    background-color: rgb(45 6 5 / 75%);
}
.product-thumb h4::before {
    content: ' ';
    width: 100%;
    height: 100%;
    bottom: 0;
    position: absolute;
    background-color: transparent;
    transition: background-color 400ms;
    z-index: 1;
}
.product-thumb h4 a {
    position: absolute;
    height: 100%; width: 100%;
    top: 0;
    z-index: 1;
}
.product-thumb h4 a span {
    bottom: 0;
    padding: .5em 30px .75em;
    color: #ffffff;
    position: absolute;
    z-index: 4;
    width: 100%;
}
.product-thumb h4 a::before {
    width: 100%;
    height: 45px;
    background-color: rgb(0 0 0 / 75%);
    content: ' ';
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    transform: translate(0, 6px) skewY(2deg);
    transition: background-color 400ms;
}
.product-thumb h4 a:hover::before {
    background-color: rgb(171 38 35 / 75%);
}

.fcategory-28::before, .fcategory-28::after {
    content: '';
    width: 100%;
    height: 45px;
    left: 0;
    position: absolute;
    background-color: #ffffff;
}
.fcategory-28::before {
    top: 0;
    transform: skew(0deg, 1deg) translateY(-2em);
}
.fcategory-28::after {
    bottom: 0;
    transform: skew(0deg, -1deg) translateY(2em);
}
#infobc {
    display: none;
}
body:not(.common-home) #content {
    margin-top: 3em;
}
#content {
    min-height: auto !important;
}
.section-space:not(.slideshow) {
    padding-top: 4em;
    padding-bottom: 4em;
}
.catviewmore {
    opacity: 0;
    transition: opacity 200ms;
}
.product-thumb h4 a:hover .catviewmore {
    opacity: 1;
}

/* categories */
#side-categories {
    text-transform: uppercase;
}
.side-categories-level-1 {
    margin-bottom: 0.5em;
}
.side-categories-level-1 .item.level-1 {
    background-color: #8e8e8e;
    padding: 0.5em 1em;
    transition: background-color 400ms;
    font-weight: 500;
    border-radius: 30px;
}
.side-categories-level-1 a, .toggle.level-1.pointer {
    color: #ffffff;
}
.side-categories-level-1 .item.level-2 a {
    color: #32313a;
    font-weight: bold;
    text-transform: none;
}
div #side-categories .sub .group .item a:hover {
    color: #AB2623;
    text-decoration: underline;
}
div #side-categories .sub .group .item a {
    padding: 2px;
}
div .fa {
    font-size: 12px;
}
.active .fa-plus:before{
    content: '\f068';
}
div #side-categories .group .item.active a:hover {
    color: #ffffff;
}

.side-categories-level-1 .item.level-1.active {
    background-color: #AB2623;
}
div #side-categories .group .item .toggle:hover, div #side-categories .group .item a:hover {
    background-color: transparent;
}
div #side-categories .group .item.active+.sub {
    border-top: none;
    padding: 1em 2em;
}
div #side-categories .group:not(:last-child) {
    border-bottom: none;
}

/* custom select */
.custom-select {
    display: inline-block;
    line-height: 1.5;
    color: #495057;
    vertical-align: middle;
    background: #fff url('../image/customselect.svg') no-repeat right 1em center;
    background-size: 8px 10px;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* breadcrumb */
#bannerbc.breadcrumb > li > a {
    color: #ffffff;
    text-shadow: none
}
#bannerbc.breadcrumb > li:last-child a {
    font-weight: 400;
}

/* custom rounded corners */
.custom-rounded {
    border-radius: 8px;
    border-width: 2px !important;
    transition: all 300ms;
}
.product-image-block:hover .custom-rounded {
    border-color: #AB2623 !important;
    opacity: 0.25;
}
.addquotation {
    background-color: #AB2623;
    color:#ffffff;
}
.product-name a {
    color: #32313a;
    font-weight: bold;
}
div .sticker, div .special-sticker {
    font-weight: bold;
    left: 0;
    right: auto;
    padding: 8px 10px;
}
/* pagination */
div .pagination li a:hover, div .pagination li span:hover {
    background-color: #AB2623;
    border: 2px solid #AB2623;
    color: #ffffff;
}
.pagination .fa {
    font-size: 2.25em;
}

/* product tabs */
#product-tabs {
    margin-bottom: 0;
    border-bottom: none;
}
#product-tabs li a {
    border-radius: 20px 20px 0 0;
    padding: 0.5em 3em;
    border: 2px solid #AB2623;
    border-bottom: none;
    margin: 0;
}
#product-tabs li.active a {
    color: #ffffff;
    background-color: #AB2623;
}
.tab-content {
    padding: 1.5em;
    border: 2px solid #AB2623;
    border-radius: 8px;
    border-top-left-radius: 0;
}

/* btn qty */
#product .btn-default {
    color: #ffffff;
    background-color: #CCCCCC;
    border-color: #CCCCCC;
}
#product .btn {
    outline: none;
}
#product .btn-disabled {
    color: #ffffff;
    background-color: #767676;
    border-color: #767676;
    cursor: not-allowed;
}

/* font awesome */
div .fa-3em {
    font-size: 3em;
}

div .rel-prev {
    left: -25px;
}
div .rel-next {
    right: -25px;
}

div .rel-prev, div .rel-next {
    position: absolute;
    top: calc(50% - 41px);
    display: block;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
div .slick-prev:before, div .slick-next:before
{
    color: #000000;
}
.product-details .price {
    color: #AB2623;
    font-weight: bold;
}
.product-details .price .price-old {
    color: #767676;
    text-decoration: line-through;
}
.old-prices {
    color: #CCCCCC;
}

#st-1 .st-btn[data-network='facebook'] {
    display: inline-block !important;
    background-color: transparent !important;
}
#st-1 .st-btn[data-network='facebook'] img {
    display: none;
}
#st-1 .st-btn[data-network='facebook']::before {
    content: '\f09a';
    font-weight: normal;
    font-family: FontAwesome;
    color: #AB2623;
    font-size: 1.5em;
}
#st-1 .st-btn {
    border: none !important;
}

/* waiting list */
#waiting_list input[name="email"] {
    border: none;
}


/* custom border */
div .rounded20 {
    border-radius: 20px;
}
div .rounded10 {
    border-radius: 10px;
}
#contact-us-form .form-control {
    padding: 1.75em;
}

@media (min-width: 992px) {
    .col-md-20 {
        width: 20%;
    }
}
@media (min-width: 768px) {
    .col-sm-20 {
        width: 20%;
    }
}
.page-banner {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 400px;
}

/* form */
.form-control.form-padding {
    padding: 1em 1.5em;
    height: auto;
}

/* chat support */
.chat-support {
	position:fixed;
	bottom:20px;
	right:40px;
	background-color:#AB2623;
	color:#FFF;
	border-radius:50%;
	text-align:center;
	box-shadow: 0 0 8px 1px rgb(0 0 0 / 30%);
    z-index:100;
    padding: 12px 15px;
}
.chat-support:hover {
    box-shadow: 0 0 15px 1px rgb(0 0 0 / 30%);
}

.my-chat-support{
    font-size: 40px;
}
.chat-support:hover {
    color:#ffffff;
}

body #ToTop, body #ToTopHover {
    bottom:110px;
}
div .fcs a {
    text-decoration: none;
}

@media (max-width: 1370px){
  .container {
      width: 1440px;
      max-width: 100%;
  }
}

.header-top{
  position: relative;
  top: 13px;
}

#footer-area{
  overflow: hidden;
}

@media (max-width: 992px){
  .header-top{
    position: relative;
    top: 0px;
  }
}

.flexArchive{
  display: flex;
  justify-content: flex-end;
}

.flexArchive .news-ctgr{ margin-right: 16px; }
.flexArchive select{
  border-radius: 22px;
  padding: 10px 18px !important;
  padding-right: 29px!important;
  height: auto !important;
  box-shadow: none !important;
  appearance: none !important;
  cursor: pointer;
  background-image: linear-gradient( 45deg , transparent 50%, #000 50%), linear-gradient( 135deg , #000 50%, transparent 50%) !important;
  background-position: calc(100% - 17px) calc(1em + 3px), calc(100% - 12px) calc(1em + 3px) !important;
  background-size: 5px 5px, 5px 5px !important;
  background-repeat: no-repeat !important;
}

.gallerylist-holder{ display: flex; flex-wrap: wrap; }
.gallerylist-holder .item { width: calc(100%/4 - 30px); margin: 15px; position: relative; }
.gallerylist-holder .item .title { font-family: 'Poppins', sans-serif; font-weight: 700; text-align: center; margin-top: 11px; color: #000; font-size: 15px; }
.gallerylist-holder .item .image-holder { position: relative; /* border: 3px solid #AB2623; */ border: 3px solid #dedede; border-radius: 12px; overflow: hidden; }
.gallerylist-holder .item .image-holder .overlay { opacity: 0; position: absolute; width: 100%; height: 100%; top: 0; background-color: rgba(255,255,255,.41); display: flex; align-items: center; justify-content: center; }
.gallerylist-holder .item .image-holder .overlay span{ font-weight: 700; text-transform: capitalize; padding: 5px 15px; }
.gallerylist-holder .item:hover .image-holder { border: 3px solid #AB2623; -webkit-box-shadow: 0px 0px 11px 0px rgba(216,216,216,.75); -moz-box-shadow: 0px 0px 11px 0px rgba(216,216,216,.75); box-shadow: 0px 0px 11px 0px rgba(216,216,216,.75); }
.gallerylist-holder .item:hover .image-holder .overlay { opacity: 1;}
